/* Localized versions of Info.plist keys */
CFBundleName = "AdobeExtendScript";
CFBundleGetInfoString = "Adobe ExtendScript 4.5.5.30707, Copyright 1998-2012 Adobe Systems Incorporated. All rights reserved.";
CFBundleShortVersionString = "ExtendScript 4.5.5";
